.loader-img{
    width:36px;
    height:36px;
    display: inline-block;
}
.content-1{
    animation: text-make-opacity 0.1s linear 1 0s both;
}
.content-2{
    animation: text-make-opacity 0.1s linear 1 3s both;
}
.content-3{
    animation: text-make-opacity 0.1s linear 1 6s both;
}
.content-4{
    animation: text-make-opacity 0.1s linear 1 9s both;
}
.content-5{
    animation: text-make-opacity 0.1s linear 1 12s both;
}
.loading-text-delay{
    animation: text-make-opacity 0.1s linear 1 13s both;
    opacity: 0;
    font-size: 15px;
}

.loader-text{
    display: inline-block;
    padding: 10px;
    animation: text-make-opacity 1s linear 1;
}
.loader-text-1{
    display: inline-block;
    padding: 10px;
    font-size: 15px;
    animation: text-make-opacity 1s linear 1 0s both;
    opacity:0;
}
.loader-text-2{
    display: inline-block;
    padding: 10px;
    font-size: 15px;
    animation: text-make-opacity 1s linear 1 3s both;
  opacity:0;
}
.loader-text-3{
    display: inline-block;
    padding: 10px;
    font-size: 15px;
    animation: text-make-opacity 1s linear 1 6s both;
  opacity:0;
}
.loader-text-4{
    display: inline-block;
    padding: 10px;
    font-size: 15px;
    animation: text-make-opacity 1s linear 1 9s both;
  opacity:0;
}
.loader-text-5{
    display: inline-block;
    padding: 10px;
    font-size: 15px;
    animation: text-make-opacity 1s linear 1 12s both;
  opacity:0;
}
.bar-anim{
    height: 100%;display: inline-block;flex-direction: column;justify-content: flex-end;
}
.scale-up-ver-bottom-1 {
	-webkit-animation: scale-up-ver-bottom 1.4s cubic-bezier(0.390, 0.575, 0.565, 1.000) 1s both;
            animation: scale-up-ver-bottom 1.4s cubic-bezier(0.390, 0.575, 0.565, 1.000) 1s both;
            display: inline-flex;
            width: 5px;
            margin-left: 2px;
}
.scale-up-ver-bottom-2 {
	-webkit-animation: scale-up-ver-bottom 1.4s cubic-bezier(0.390, 0.575, 0.565, 1.000) 4s both;
            animation: scale-up-ver-bottom 1.4s cubic-bezier(0.390, 0.575, 0.565, 1.000) 4s both;
            display: inline-flex;
            width: 5px;
            margin-left: 2px;
}
.scale-up-ver-bottom-3 {
	-webkit-animation: scale-up-ver-bottom 1.4s cubic-bezier(0.390, 0.575, 0.565, 1.000) 7s both;
            animation: scale-up-ver-bottom 1.4s cubic-bezier(0.390, 0.575, 0.565, 1.000) 7s both;
            display: inline-flex;
            width: 5px;
            margin-left: 2px;
}
.scale-up-ver-bottom-4 {
	-webkit-animation: scale-up-ver-bottom 1.4s cubic-bezier(0.390, 0.575, 0.565, 1.000) 10s both;
            animation: scale-up-ver-bottom 1.4s cubic-bezier(0.390, 0.575, 0.565, 1.000) 10s both;
            display: inline-flex;
            width: 5px;
            margin-left: 2px;
}
.scale-up-ver-bottom-5 {
	-webkit-animation: scale-up-ver-bottom 1.4s cubic-bezier(0.390, 0.575, 0.565, 1.000) 13s both;
            animation: scale-up-ver-bottom 1.4s cubic-bezier(0.390, 0.575, 0.565, 1.000) 13s both;
            display: inline-flex;
            width: 5px;
            margin-left: 2px;
}
.item-1{
    height: 20%;
    background: olive;
}
.item-2{
    height: 40%;
    background: orange;
}
.item-3{
    height: 60%;
    background: orangered;
}
.item-4{
    height: 80%;
    background: palegreen;
}
.item-5{
    height: 100%;
    background: powderblue;
}

@-webkit-keyframes scale-up-ver-bottom {
    0% {
      -webkit-transform: scaleY(0.4);
              transform: scaleY(0.4);
      -webkit-transform-origin: 0% 100%;
              transform-origin: 0% 100%;
              background: #CCC;
              height:100%
    }
    100% {
      -webkit-transform: scaleY(1);
              transform: scaleY(1);
      -webkit-transform-origin: 0% 100%;
              transform-origin: 0% 100%;
    }
  }
  @keyframes scale-up-ver-bottom {
    0% {
      -webkit-transform: scaleY(0.4);
              transform: scaleY(0.4);
      -webkit-transform-origin: 0% 100%;
              transform-origin: 0% 100%;
              background: #CCC;
              height:100%
    }
    100% {
      -webkit-transform: scaleY(1);
              transform: scaleY(1);
      -webkit-transform-origin: 0% 100%;
              transform-origin: 0% 100%;
    }
  }
  .scale-up-hor-left-1 {
	-webkit-animation: scale-up-hor-left 2s linear 1s both;
	        animation: scale-up-hor-left 2s linear 1s both;
  background:#44B2CB;
  height:2px
}
.scale-up-hor-left-2 {
	-webkit-animation: scale-up-hor-left 2s linear 4s both;
	        animation: scale-up-hor-left 2s linear 4s both;
  background:#44B2CB;
  height:2px
}
.scale-up-hor-left-3 {
	-webkit-animation: scale-up-hor-left 2s linear 7s both;
	        animation: scale-up-hor-left 2s linear 7s both;
  background:#44B2CB;
  height:2px
}
.scale-up-hor-left-4 {
	-webkit-animation: scale-up-hor-left 2s linear 10s both;
	        animation: scale-up-hor-left 2s linear 10s both;
  background:#44B2CB;
  height:2px
}
.scale-up-hor-left-5 {
	-webkit-animation: scale-up-hor-left 2s linear 13s both;
	        animation: scale-up-hor-left 2s linear 13s both;
  background:#44B2CB;
  height:2px
}
@-webkit-keyframes scale-up-hor-left {
  0% {
    -webkit-transform: scaleX(0.4);
            transform: scaleX(0.4);
    -webkit-transform-origin: 0% 0%;
            transform-origin: 0% 0%;
  }
  100% {
    -webkit-transform: scaleX(1);
            transform: scaleX(1);
    -webkit-transform-origin: 0% 0%;
            transform-origin: 0% 0%;
  }
}
@keyframes scale-up-hor-left {
  0% {
    -webkit-transform: scaleX(0.0);
            transform: scaleX(0.0);
    -webkit-transform-origin: 0% 0%;
            transform-origin: 0% 0%;
  }
  100% {
    -webkit-transform: scaleX(1);
            transform: scaleX(1);
    -webkit-transform-origin: 0% 0%;
            transform-origin: 0% 0%;
  }
}
@keyframes text-make-opacity{
    0% {
        opacity:0
      }
      100% {
        opacity: 1;
      }
}